Bug 2120 - Urpmi media.cfg rosa2012lts instead rosa2012.1
: Urpmi media.cfg rosa2012lts instead rosa2012.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 21:46 MSD by Postnikov Dmitry
Modified: 2013-09-05 17:52 MSD (History)
2 users (show)

See Also:
RPM Package: urpmi-6.71-11-rosa2012.1.noarch
ISO-related:
Bad POT generating:
Upstream:


Attachments
r1-26.png (177.94 KB, image/png)
2013-06-03 21:46 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-06-03 21:46:23 MSD
Created attachment 1470 [details]
r1-26.png

Description of problem:

Somehow in the settings urpmi have a folder with the name of rosa2012LTS. Where he is in the Fresh from MARATHON? And in the configuration file also worth indicating the rosa2012lts.

Version-Release number of selected component (if applicable):

urpmi-6.71-11-rosa2012.1.noarch
KDE 4.10.3
Comment 1 Denis Silakov 2013-06-26 23:35:36 MSD
Maybe this was a transient failure? Are you able to reproduce the issue on Desktop Fresh R1 installed from iso?
Comment 2 Denis Silakov 2013-09-05 17:45:43 MSD
Ah, indeed, we have 'branch=rosa2012' in media.cfg:

http://abf-downloads.rosalinux.ru/rosa2012.1/repository/i586/media/media_info/media.cfg
Comment 3 Alexander Burmashev 2013-09-05 17:52:05 MSD
fixed on ABF, it will take some time until updates hit the mirrors.